/* SETUP -------------------------------*/

body {
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #333333;
}

ul,
ol {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

img {
    margin: 0;
    padding: 0;
    border: none;
}

input {
    margin: 0;
    padding: 0;
}

a:link,
a:visited,
a:active {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

form {
    margin: 0;
    padding: 0
}


/* EXPLICACAO -------------------------------*/

.explicacao-do-grafico {
    margin: 0 0 24px 0;
    padding: 0 0 0 16px;
    background: url("imagens/marcador-verde.png") no-repeat;
    background-position: left 12px;
    color: #999999;
    font-size: 16px;
}


/* BLOCO AZUL (VALOR E LABEL) -------------------------------*/

.grupos-bloco-azul-valor-label {
    margin: 0 0 0 16px;
}

.grupo-bloco-azul-valor-label {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 0 16px 0;
}

.dados-bloco-azul-valor-label {
    background-color: #69A5B2;
    padding: 8px;
    margin: 0 4px 4px 0;
    text-align: left;
    width: 180px;
}

.dados-bloco-azul-valor-label li:first-child {
    font-size: 16px;
    margin: 0 0 8px 0;
    font-weight: 900;
}

.dados-bloco-azul-valor-label li:last-child {
    font-size: 12px;
    text-transform: uppercase;
}


/* BLOCO AMARELO (TITULO, VALOR E LABEL) -------------------------------*/

.grupos-bloco-amarelo-titulo-valor-label {
    margin: 0 0 0 16px;
}

.titulo-bloco-amarelo-titulo-valor-label {
    margin: 0 0 4px 0;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 8px 0;
}

.grupo-bloco-amarelo-titulo-valor-label,
.grupo-bloco-amarelo-titulo-valor-label div {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 0 16px 0;
}

.grupo-bloco-amarelo-titulo-valor-label div:last-child {
    margin: 0;
}

.dados-bloco-amarelo-titulo-valor-label {
    background-color: #CCAA24;
    padding: 8px;
    margin: 0 4px 4px 0;
    text-align: left;
    width: 180px;
}

.dados-bloco-amarelo-titulo-valor-label li:first-child {
    font-size: 16px;
    margin: 0 0 8px 0;
    font-weight: 900;
}

.dados-bloco-amarelo-titulo-valor-label li:last-child {
    font-size: 12px;
    text-transform: uppercase;
}


/* BLOCO VERDE (VALOR, PERCENTUAL E LABEL) -------------------------------*/

.grupos-bloco-verde-valor-percentual-label {
    margin: 0 0 0 16px;
}

.titulo-bloco-verde-valor-percentual-label {
    margin: 0 0 4px 0;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 8px 0;
}

.grupo-bloco-verde-valor-percentual-label {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 0 16px 0;
}

.dados-bloco-verde-valor-percentual-label {
    background-color: #6BB97E;
    padding: 8px;
    margin: 0 4px 4px 0;
    text-align: left;
    width: 180px;
}

.dados-bloco-verde-valor-percentual-label li:first-child {
    margin: 0 0 8px 0;
    display: flex;
    flex-direction: row;
}

.dados-bloco-verde-valor-percentual-label li:first-child span {
    display: inline-block;
    font-size: 16px;
    font-weight: 900;
    height: 20px;
}

.dados-bloco-verde-valor-percentual-label li:first-child span:first-child {
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
    border-right: 1px solid #000000;
}

.dados-bloco-verde-valor-percentual-label li:last-child {
    font-size: 12px;
    text-transform: uppercase;
}


/* BLOCO VERDE (TITULO, VALOR, PERCENTUAL E LABEL) -------------------------------*/

.grupos-bloco-verde-titulo-valor-percentual-label {
    margin: 0 0 0 16px;
}

.titulo-bloco-verde-titulo-valor-percentual-label {
    margin: 0 0 4px 0;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 8px 0;
}

.grupo-bloco-verde-titulo-valor-percentual-label {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 0 16px 0;
}

.dados-bloco-verde-titulo-valor-percentual-label {
    background-color: #6BB97E;
    padding: 8px;
    margin: 0 4px 4px 0;
    text-align: left;
    width: 180px;
}

.dados-bloco-verde-titulo-valor-percentual-label li:first-child {
    margin: 0 0 8px 0;
    display: flex;
    flex-direction: row;
}

.dados-bloco-verde-titulo-valor-percentual-label li:first-child span {
    display: inline-block;
    font-size: 16px;
    font-weight: 900;
    height: 20px;
}

.dados-bloco-verde-titulo-valor-percentual-label li:first-child span:first-child {
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
    border-right: 1px solid #000000;
}

.dados-bloco-verde-titulo-valor-percentual-label li:last-child {
    font-size: 12px;
    text-transform: uppercase;
}


/* BLOCO ROXO (VALOR E LABEL) -------------------------------*/

.grupos-bloco-roxo-valor-label {
    margin: 0 0 0 16px;
}

.grupo-bloco-roxo-valor-label {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 0 16px 0;
}

.dados-bloco-roxo-valor-label {
    background-color: #837CBD;
    padding: 8px;
    margin: 0 4px 4px 0;
    text-align: left;
    width: 180px;
}

.dados-bloco-roxo-valor-label li:first-child {
    font-size: 16px;
    margin: 0 0 8px 0;
    font-weight: 900;
}

.dados-bloco-roxo-valor-label li:last-child {
    font-size: 12px;
    text-transform: uppercase;
}


/* BLOCO ROXO (VALOR, PERCENTUAL E LABEL) -------------------------------*/

.grupos-bloco-roxo-valor-percentual-label {
    margin: 0 0 0 16px;
}

.titulo-bloco-roxo-valor-percentual-label {
    margin: 0 0 4px 0;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 8px 0;
}

.grupo-bloco-roxo-valor-percentual-label {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 0 16px 0;
}

.dados-bloco-roxo-valor-percentual-label {
    background-color: #837CBD;
    padding: 8px;
    margin: 0 4px 4px 0;
    text-align: left;
    width: 180px;
}

.dados-bloco-roxo-valor-percentual-label li:first-child {
    margin: 0 0 8px 0;
    display: flex;
    flex-direction: row;
}

.dados-bloco-roxo-valor-percentual-label li:first-child span {
    display: inline-block;
    font-size: 16px;
    font-weight: 900;
    height: 20px;
}

.dados-bloco-verde-valor-percentual-label li:first-child span:first-child {
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
    border-right: 1px solid #000000;
}

.dados-bloco-verde-valor-percentual-label li:last-child {
    font-size: 12px;
    text-transform: uppercase;
}


/* BLOCO ROXO (TITULO, VALOR, PERCENTUAL E LABEL) -------------------------------*/

.grupos-bloco-roxo-titulo-valor-percentual-label {
    margin: 0 0 0 16px;
}

.titulo-bloco-roxo-titulo-valor-percentual-label {
    margin: 0 0 4px 0;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 8px 0;
}

.grupo-bloco-roxo-titulo-valor-percentual-label {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 0 16px 0;
}

.dados-bloco-roxo-titulo-valor-percentual-label {
    background-color: #837CBD;
    padding: 8px;
    margin: 0 4px 4px 0;
    text-align: left;
    width: 180px;
}

.dados-bloco-roxo-titulo-valor-percentual-label li:first-child {
    margin: 0 0 8px 0;
    display: flex;
    flex-direction: row;
}

.dados-bloco-roxo-titulo-valor-percentual-label li:first-child span {
    display: inline-block;
    font-size: 16px;
    font-weight: 900;
    height: 20px;
}

.dados-bloco-roxo-titulo-valor-percentual-label li:first-child span:first-child {
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
    border-right: 1px solid #000000;
}

.dados-bloco-roxo-titulo-valor-percentual-label li:last-child {
    font-size: 12px;
    text-transform: uppercase;
}


/* TABELA PADRAO -------------------------------*/

.titulo-da-tabela {
    margin: 0 0 24px 0;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: 600;
    text-transform: uppercase;
}

.corpo-da-tabela {
    color: #FFFFFF;
    margin: 0 0 24px 0;
    border-spacing: 8px;
}

.corpo-da-tabela thead {
    margin: 0 4px 0 0;
    vertical-align: top;
}

.corpo-da-tabela thead tr th {
    /*background-color: #E7FF00;
     background-color: #F8951D;
    background-color: #00EADB;
    background-color: #F5FF7A;
    background-color: #88F3CA;*/
    background-color: #F27C9D;
    border: none;
    color: #000000;
    text-align: left;
    padding: 16px 16px 16px 8px;
    font-size: 14px;
    margin: 0 0 8px 0;
}

.corpo-da-tabela tbody {
    vertical-align: top;
    background-color: #3E3E3E;
}

.corpo-da-tabela tbody tr {
    background-color: #3E3E3E;
}

.corpo-da-tabela tbody tr td {
    padding: 16px;
}

.comentario-da-tabela {
    margin: 0 0 32px 0;
    font-size: 20px;
    color: #999999;
    padding: 16px;
    background-color: #3E3E3E;
}

.comentario-da-tabela:first-letter {
    text-transform: capitalize;
}